@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	color:#666;
	font-size:12px;
	background:url(../images/index_01.jpg) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
}
div,dl,dt,dd,ul,li,span,p,a,h1,h2,h3,h4,h5,h6,img{margin:0;padding:0;text-decoration:none;list-style:none}
.clear{height:0;font-size:0;clear:both;line-height:0}
.blank10px{height:10px;font-size:0;clear:both}
img{border:none; vertical-align:top}


a{
	color:#666;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
}
a:hover{  color:#c90060;}
.header{ height:96px;width:980px; margin:0 auto;}
.logo{ float:left; width:184px; height:96px; margin-left:25px;}
.menu{ float:right; width:790px;}
.menu ul{}
.menu ul li{ height:28px; margin-top:38px; float:left;}
.menu ul li a{
	width:101px;
	height:28px;
	display:block;
	color:#fff;
	text-align:center;
	margin-right:20px;
	width:101px;
	height:28px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
}
.menu ul li a:hover{background:url(../images/index_06.jpg) no-repeat;}
.navbj{
	background:url(../images/index_06.jpg) no-repeat;
	width:101px;
	height:28px;
	margin-right:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.ind{ background: url(../images/index_bj_16.jpg) repeat-x #fff; margin-top:10px; padding-top:20px; display:block}
.ind_mian{ width:980px; margin:0 auto;}
.ind_news{width:300px; margin:0 10px 0 10px; float:left;}
.tit{
	background:url(../images/index_22.jpg) no-repeat;
	color:#c90060;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 28px;
}
.tit_wit{ color:#fff; padding-right:10px; padding-left:5px;}
.tit_right{ float:right; height:13px; width:31px; margin-top:8px;}
.ind_news_c{ padding:10px 0 10px 0;}
.ind_news_c ul{}
.ind_news_c ul li{ background:url(../images/sandian_32.jpg) no-repeat 3px 10px; padding-left:10px;}
.ind_news_c ul li a{}

.ind_pro{width:415px; float:left;}
.ind_pro_c{ padding-top:10px;}
.ind_pro_c ul{ padding:0 10px 0 10px;}
.ind_pro_c ul li{}
.ind_pro_c ul li.prod{ float:left; width:120px; height:120px; overflow:hidden;}
.ind_pro_c ul li.pror{ float:right; width:265px; line-height:20px;}
.ind_pro_c ul li.pror h3{
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
}
.ind_pro_c ul li p span{}
.zst{ color:#c90060;}

.zhutikk{ float:right;}
.k1{ margin-bottom:10px;}
.bottom{ background:url(../images/index_42.jpg) repeat-x; width:980px; margin:0 auto;}
.bot_logo{ float:left; width:142px; height:70px; padding-left:10px;}
.bot_menu{ float:right; width:520px; color:#ffd1e7; margin-top:10px; text-align:right; padding-right:15px;}
.bot_menu a{ color:#ffd1e7; line-height:28px;}
.bot_menu a:hover{ text-decoration:underline; color:#fff;}

.mian{width:990px; margin:0 auto; padding-top:25px; margin-top:10px;}
.left{ float:left; width:200px;}
.pages_menu{ width:200px; overflow:hidden; background:#fff;}

.zlm{}
.zlm ul{ padding-top:6px;}
.zlm ul li{}
.zlm ul li a{
	color:#666;
	padding-left:18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 28px;
}
.zlm ul li a:hover{background:url(../images/about_10.jpg) no-repeat 0 4px;}
.yaobeij{background:url(../images/about_10.jpg) no-repeat 0 8px;}
.pages_banner{ width:980px; height:200px; overflow:hidden; margin:0 auto;}
.tu{ width:200px; overflow:hidden; margin-top:10px;}

.right{ float:right; width:750px;}
.right_top{height:34px; background:url(../images/about_07.jpg) no-repeat;}
.right_con{ background:url(../images/about_08.jpg) repeat-y; padding:0px 25px 20px 15px;}
.right_bot{ height:34px; background:url(../images/about_15-06.jpg) no-repeat;}
.yanszhe{
	color:#c80060;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
}
.right_con ul{}
.right_con ul li{border-bottom:1px dotted #ccc;}
.right_con ul li a{ background:url(../images/news_06.jpg) no-repeat; padding-left:15px; line-height:31px; }
.right_con ul li a:hover{ background:url(../images/news_03.jpg) no-repeat}
.right_con ul li span{ float:right; }


.right_con ul h3{
	text-align:center;
	border-bottom:1px dotted #ccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 35px;
}
.right_con ul li{ padding:10px 0 10px 0; border:none;} 

.products{}
.products dl{ width:330px; float:left; margin:10px 0 18px 5px; height:175px;}
.products dl dt{ float:left; width:127px; height:127px; overflow:hidden;}

.products dl dd{ float:right; width:195px; padding-left:5px}
.products dl dd h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
}
.products dl.fdr{ float:right; display:block}


.nav_box a:focus{outline:none;}
.nav_box{width:200px;font:12px/24px "\5B8B\4F53";}
.nav_box h4{
	height:33px;
	text-indent:20px;
	color:#666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 35px;
}
.nav_box h4 a{
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 35px;
}
.nav_box h4.selected{
	background:url(../images/about_10.jpg) no-repeat 0 12px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 35px;
}
.nav_box h4 a:link,{ font:14px/35px "微软雅黑";text-indent:18px; }
.nav_box h4 a:visited{display:block;width:100%;height:100%; background:url(../images/about_10.jpg) no-repeat 0 8px;}
.nav_box ul{display:none;padding:0 0 0 0;font-size:12px;}
.nav_box ul.show{display:block;}
.nav_box li{height:24px;line-height:24px;text-indent:20px;}

.pro_zs{ float:left; width:320px; height:320px;}
.pro_xx{ float:right; width:360px;}

.cpxj{ text-align:left; color:#9b6801; margin-bottom:20px;}



.ppimg{ margin:10px 10px 10px 18px; width:190px; height:190px; overflow:hidden;}

.wryh14{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 26px;
}
